From: Colin Watson <cjwatson@debian.org>
Date: Tue, 21 May 2024 18:14:43 +0100
Subject: Handle building docs without installation

Forwarded: not-needed
---
 docs/conf.py | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 00d1160..5dda1be 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -76,7 +76,10 @@ copyright = f'2004-{date.today().year}, {author}'
 # built documents.
 #
 # The short X.Y version.
-version = importlib.metadata.version(project)
+try:
+    version = importlib.metadata.version(project)
+except importlib.metadata.PackageNotFoundError:
+    from flufl.enum import __version__ as version
 # The full version, including alpha/beta/rc tags.
 release = version
 
